body {
  font-size:.9em;
  background:url(img/background.gif) #E0E4CC;
  margin:0;
}

h1,h2,h3,h4 {
  margin:0;
  font-family:Georgia, serif;
  color:#014D84;
  font-weight:normal;
  margin-top:.5em;
}

h3:hover, h4:hover {
  text-decoration:underline;
}
h3 {
  font-size: 1.2em;
  cursor:pointer;
}
h4 {
  font-size:1.1em;
  margin-top:0;
  cursor:pointer;
}
h1 {
  margin:0;
  font-size:1.5em;
  padding:.1em;
  color: #AB051D;  
}

a, a:visited {color:#AB051D; text-decoration:none;}
a:hover {color:#014D84;}

table { width:100%;
}

td {
  padding:.2em;
  vertical-align:top;
}

tr {height:2em;}

#nojava {text-align:center;
  font-weight:bold;
  font-size:1.2em;
  color:red;
}
.aboutbutton {
  cursor:pointer;
}

#about {
  font-family:verdana, arial, sans-serif;
  color:#666;
  font-size:.85em;
  width:80%;
  margin-left:auto; margin-right:auto;
  text-align:left;
}

.hide {
  background:url(img/close.gif) left no-repeat;
  color:#AB051D;
  cursor:pointer;
  padding-left:16px;
  font-family:Georgia, serif;
  font-size:1.1em;
}

.firstcol {width:170px;}
.secondcol {width:260px;}

.codeblock {
  font-size:1.1em;
 }
#content {
  width:958px;
  margin-left: auto; 
  margin-right:auto;
  text-align:center;}

#header {
  background-color:#fff;
  border-left:1px solid #E0E4CC;
  border-top:1px solid #E0E4CC;
  border-right:3px solid #E0E4CC;
  border-bottom:3px solid #E0E4CC;
  -moz-border-radius: 15px 15px;
  margin-top:.5em;
}

#footer {
  background-color:#fff;
  border-left:1px solid #E0E4CC;
  border-top:1px solid #E0E4CC;
  border-right:3px solid #E0E4CC;
  border-bottom:3px solid #E0E4CC;
  -moz-border-radius: 15px 15px;
  margin-top:1em;
  margin-bottom:1em;
  font-family:Georgia, serif;
  font-size:.85em;
  clear:both;
  padding:.5em .5em .5em 50px;
}

.tools {
  background:url(img/tools.gif) left no-repeat;
  padding-left:18px;
}

#left-content {
  width:450px;
  margin-right:1em;
}
#right-content {
  width:450px;
  margin-left:1em;
}
#left-content, #right-content {
  float:left;
  text-align:left;
  margin-top:1em;
  margin-bottom:1em;
}



.leftinstructions, .rightinstructions {
  padding:0;
  background-color:#fff;
  border-left:1px solid #A7DBD8;
  border-top:1px solid #A7DBD8;
  border-right:3px solid #A7DBD8;
  border-bottom:3px solid #A7DBD8;
  font-size:.85em;
  -moz-border-radius: 15px 15px;
  margin-bottom:.5em;
  font-family:Georgia, serif;
  
}
.leftinstructions {
  background:url(img/cursor.gif) left no-repeat #fff;
  width:450px;
  padding:.5em .3em .5em .5em;
}
.rightinstructions {
  background:url(img/cut.gif) left no-repeat #fff;
  width:100%;
  padding:.5em 1.55em .5em .5em;
}
.leftinstructions p, .rightinstructions p {
  margin:0 0 0 30px;
  display:inline;
  
}
#left, #right {
  width:100%;
  margin:0;
  border-top:1px solid #69D2E7;
  border-left:1px solid #69D2E7;
  border-right:3px solid #69D2E7;
  border-bottom:3px solid #69D2E7;
  background-color:#fff;
  -moz-border-radius: 15px 15px;
}

#left {
  padding:0 .3em .5em .5em;
}

#right {
  padding:1em .75em 1em 1em;

}

.linkwrapper label, .cutwrapper label {margin-left:2em;}

.hidewarningselectwrapper, .hidecontainsselectwrapper, 
.instructions {
  font-size:.7em;
}

.closed {
  background:url(img/up.gif) left bottom no-repeat; 
  padding-left:27px;
}
.open {
  background:url(img/down.gif) left bottom no-repeat;
  padding-left:27px
}

.closedsmall {
  background:url(img/upsmall.gif) left no-repeat; 
  padding-left:27px;
}
.opensmall {
  background:url(img/downsmall.gif) left no-repeat;
  padding-left:27px
}

label {font-size:.9em;}

.credittext {
  font-size:.8em;
}

 